#pragma once

#include "CoreMinimal.h"
#include "SourceBasedOutlineUpdateStrategy.h"
#include "K36DetectionSphereOutlineUpdateStrategy.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UK36DetectionSphereOutlineUpdateStrategy : public USourceBasedOutlineUpdateStrategy
{
	GENERATED_BODY()

public:
	UK36DetectionSphereOutlineUpdateStrategy();
};

FORCEINLINE uint32 GetTypeHash(const UK36DetectionSphereOutlineUpdateStrategy) { return 0; }
